<head>

  <link rel="stylesheet" href="res/css/tree.css">
  <link href="https://fonts.googleapis.com/css?family=Open+Sans|Raleway" rel="stylesheet">

  <script>var runOnLoad=function(c,o,d,e){function x(){for(e=1;c.length;)c.shift()()}o[d]?(document[d]('DOMContentLoaded',x,0),o[d]('load',x,0)):o.attachEvent('onload',x);return function(t){e?o.setTimeout(t,0):c.push(t)}}([],window,'addEventListener');</script>

  <script type="text/javascript" src="res/js/CollapsibleLists.src.js">

  </script>
  <script type="text/javascript">
    runOnLoad(function(){ CollapsibleLists.apply(); });
  </script>
</head>
<body>
  <div class="summary-button">
      <a id="treeNav" href="Full-Report.html">View Summary</a>
  </div>
<ul class="collapsibleList" >
  <div id="prevTree">Previous Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,0 Type(class): FrameLayout ID:  Name:  Type(class): FrameLayout Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 48,526 Type(class): LinearLayout ID: com.fastaccess.github:id/loginForm Name:  Type(class): LinearLayout Rectangle: 1104,820
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 48,526 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1104,246
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 80,558 Type(class): TextView ID: com.fastaccess.github:id/mainCard Name: Sign in to your GitHub account to get the best out of FastHub Type(class): TextView Rectangle: 1040,133
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 80,691 Type(class): TextView ID:  Name: Choose your login type Type(class): TextView Rectangle: 1040,49
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 48,788 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1104,558
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 80,804 Type(class): TextView ID: com.fastaccess.github:id/basicAuth Name: Basic Authentication Type(class): TextView Rectangle: 1040,118
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 518,922 Type(class): TextView ID:  Name: OR Type(class): TextView Rectangle: 164,54
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 80,976 Type(class): TextView ID: com.fastaccess.github:id/accessToken Name: Access Token Type(class): TextView Rectangle: 1040,118
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 518,1094 Type(class): TextView ID:  Name: OR Type(class): TextView Rectangle: 164,54
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 80,1180 Type(class): TextView ID:  Name: Login using your default browser (OAuth) Type(class): TextView Rectangle: 1040,38
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 454,1218 Type(class): Button ID: com.fastaccess.github:id/browserLogin Name: Open in browser Type(class): Button Rectangle: 291,96
</li></ul></li></ul></li></ul></li><div class="buffer"></div></ul><ul class="collapsibleList"><div id="newTree">New Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,0 Type(class): FrameLayout ID:  Name:  Type(class): FrameLayout Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 127,544 Type(class): LinearLayout ID: com.fastaccess.github.libre:id/loginForm Name:  Type(class): LinearLayout Rectangle: 946,768
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 127,544 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 946,199
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 159,576 Type(class): TextView ID: com.fastaccess.github.libre:id/mainCard Name: Sign in using your GitHub account to use FastHub Type(class): TextView Rectangle: 882,86
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 159,662 Type(class): TextView ID:  Name: Choose your login type Type(class): TextView Rectangle: 882,49
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 127,759 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 946,553
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 159,775 Type(class): TextView ID: com.fastaccess.github.libre:id/basicAuth Name: Basic Authentication Type(class): TextView Rectangle: 882,118
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 518,893 Type(class): TextView ID:  Name: OR Type(class): TextView Rectangle: 164,54
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 159,947 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 882,113
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 159,947 Type(class): TextView ID: com.fastaccess.github.libre:id/accessToken Name: Access Token Type(class): TextView Rectangle: 440,113
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 599,963 Type(class): View ID:  Name:  Type(class): View Rectangle: 1,81
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 600,947 Type(class): TextView ID: com.fastaccess.github.libre:id/enterprise Name: Enterprise Type(class): TextView Rectangle: 441,113
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 518,1060 Type(class): TextView ID:  Name: OR Type(class): TextView Rectangle: 164,54
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 159,1146 Type(class): TextView ID:  Name: Login using your default browser (OAuth) Type(class): TextView Rectangle: 882,38
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 454,1184 Type(class): Button ID: com.fastaccess.github.libre:id/browserLogin Name: Open in browser Type(class): Button Rectangle: 291,96
</li></ul></li></ul></li></ul></li><div class="buffer"></div></ul>
</ul>

<script type="text/javascript">
  function colorChange(names){
    for (var name in names){
      var list = document.getElementsByClassName(name);
      if (list[0].innerHTML != list[1].innerHTML){
          list[0].style.color = "gray";
          list[1].style.color = "gray";
      }
    }
  }
  var names = ["0","1"];
  colorChange(names);
</script>
</body>
